{
  "Entries":[
    {
      "ID":8, "Enable":1, "DataVersion":640, "Name":"ナイトメア・オブ・紅魔館", "OpenAt":1634709600, "RankingStartAt":1634709600, "RankingEndAt":1635335999, "RewardStartAt":1635336000, "ResultEndAt":1635487199, "CloseAt":1636513199, "EventType":"EventTypeC", "ImageHelpIDs":[
        900801, 900802
      ],
      "ImageHelpIDs2":[
        900811, 900812
      ],
      "TotalRewardVarientIDs":[
        8
      ],
      "BoxRewardValientIDs":[],
      "EventRankingRewardIDs":[],
      "EventMissionVarientIDs":[
        20081, 20082, 20083
      ],
      "RankingVarientIDs":[],
      "RankingTargetValueIDs":[],
      "EventElement":2, "EventCharacter":[
        8, 84, 67
      ],
      "EventCharacter2":[
        11, 70
      ],
      "EventCharacter2OpenAt":1635055200, "EventElementCefficients":[
        3, 5, 7, 10, 10
      ],
      "EventCharacterCefficients":[
        0, 10, 15, 20, 20
      ],
      "EventCharacterElementCefficients":[
        3, 20, 30, 50, 50
      ],
      "EventMusicID":39, "MainRewardCardIDs":[
        100146, 100147
      ],
      "NormalBasePt":10, "EventBasePt":15, "NormalPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "EventPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "NormalClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "EventClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "BossGaugePt":[],
      "ExpedtionIDs":[
        20000801, 20000802, 20000803
      ],
      "ExpedtionMaxCount":[
        1, 1, 1
      ],
      "BackgroundID":100146, "PrologueEpisodeID":40049, "EpilogueEpisodeID":40055, "BannerIDs":[
        20081, 20082, 20083
      ]
    }
  ]
}